Subject: Ticket Assigned - Issue with order #7819326958
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 13 Mar 2023 12:09:07 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Issue with order #7819326958 Hi Support team,

I am facing an issue with placing an order with order ID #7819326958.
I had applied discount code for this order and while making online
payment the transaction failed.
Now when I retry the payment for the same order, I get an error
message "voucher code expired", even though the other transaction
failed and I am retrying the payment. Could you support me on this
issue?

-- 
Regards,

Tijo John Thomas
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5839607